[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TCustomBucketList.Destroy

Frees the bucketlist from memory

## Declaration

Source position: contnrs.pp line 553

`public destructor TCustomBucketList.Destroy; override;`

## Description

Destroy frees all storage for the buckets from memory. The items themselves are not freed from memory.